[SECTION_0]
IN=0.081
OUT=0.120
TEXT=Turn 1

[SECTION_1]
IN=0.132
OUT=0.142
TEXT=Turn 2

[SECTION_2]
IN=0.160
OUT=0.190
TEXT=Turn 3

[SECTION_3]
IN=0.230
OUT=0.260
TEXT=Turn 4

[SECTION_4]
IN=0.282
OUT=0.325
TEXT=Moraine Sweep

[SECTION_5]
IN=0.345
OUT=0.375
TEXT=Turn 5

[SECTION_6]
IN=0.391
OUT=0.413
TEXT=Corvette Bridge / Turn 6

[SECTION_7]
IN=0.433
OUT=0.452
TEXT=Turn 7

[SECTION_8]
IN=0.465
OUT=0.485
TEXT=Hurry Downs

[SECTION_9]
IN=0.498
OUT=0.512
TEXT=Turn 8

[SECTION_10]
IN=0.530
OUT=0.600
TEXT=Carousel

[SECTION_11]
IN=0.620
OUT=0.635
TEXT=Bend

[SECTION_12]
IN=0.650
OUT=0.675
TEXT=Kink

[SECTION_13]
IN=0.710
OUT=0.750
TEXT=Kettle Bottoms

[SECTION_14]
IN=0.780
OUT=0.801
TEXT=Canada Corner

[SECTION_15]
IN=0.810
OUT=0.825
TEXT=Thunder Valley

[SECTION_16]
IN=0.835
OUT=0.857
TEXT=Bill Mitchell Bend

[SECTION_17]
IN=0.881
OUT=0.903
TEXT=Turn 14

[SECTION_18]
IN=0.915
OUT=0.999
TEXT=Road America Straight


